/*
.us-map {
    text-align: center;
}
.states {
    stroke: #CAD5D9;
    stroke-width: 0.75px;
    opacity: .35;
    fill: #296175;
}
.state-path:hover {
    fill: #5F8F9A;
    cursor: pointer;
}
.state-labels {
    font-family: -apple-system, "Segoe UI", Helvetica, Arial, sans-serif;
    fill: #000000;
    font-weight: 400;
    font-size: 10px;
}
*/

.us-map {
    text-align: center;
}
.states {
    stroke: #CAD5D9;
    stroke-width: 0.75px;
    opacity: .35;
    fill: #4B7689
}
.state-path:hover {
    fill: #1CA9E3;
    cursor: pointer;
}
.state-labels {
    font-family: -apple-system, "Segoe UI", Helvetica, Arial, sans-serif;
    fill: #000000;
    font-weight: 400;
    font-size: 10px;
}